#typebar,
#accbar,
#descbar,
#selectbar  {
   visibility: visible;
   position: absolute;
   left: 18px;
   z-index: 2;
   width: 341px;
   height: 18px;
   background-repeat: no-repeat;
}

a  {
   text-decoration: none;
   color: #000000;
}

a ins  {
   text-decoration: none;
}


#cb a,
#ab a,
#pb a,
#hb a  {
   font-style: Normal;
   display: block;
   width: 100%;
   text-decoration: none;
}

#pb,
#hb,
#cb,
#ab  {
   font: 11px/13px Arial;
   letter-spacing: 2px;
   text-align: left;
   visibility: visible;
   position: absolute;
   top: 81px;
   z-index: 3;
}



#ab a:hover,
#pb a:hover,
#hb a:hover,
#cb a:hover  {
   font-style: none;
   color:#333333;
}



#ab a  {
   color: #FFF5F5;
}

#hb a  {
   color: #FFFEFE;
}

#pb a  {
   color: #FEFEFE;
}

#cb a  {
   color: #FEFFFF;
}

#cb  {
   height: 8px;
   width: 63px;
   left: 682px;
}

#pb  {
   height: 9px;
   width: 69px;
   left: 547px;
}

#ab  {
   height: 9px;
   width: 46px;
   left: 423px;
}

#hb  {
   height: 8px;
   width: 43px;
   left: 293px;
}



#rhttext p,
#join p  {
   font: 11px/13px Arial;
   margin: 0px;
   text-align: left;
}

#accessories  {
   background:#FFFFFF;
   visibility: visible;
   position: absolute;
   left: 27px;
   top: 666px;
   z-index: 2;
   width: 330px;
   height: 72px;
}


#accessories p  {
   font: 10px Arial;
   letter-spacing: 1px;
   margin: 0px;
   color: #666699;
   text-align: left;
}


#login  {
	background: url() no-repeat;
	visibility: visible;
	position: absolute;
	background-color:#FFFFFF;
	left: 530px;
	top: 25px;
	z-index: 2;
	width: 200px;
	height: 77px;
}

#login p,
#logintext p  {
   font: 11px Arial;
   color: #767797;
   margin: 0px;
   text-align: left;
}

#logintext  {
	background: url() no-repeat;
	visibility: visible;
	position: absolute;
	background-color:#FFFFFF;
	left: 530px;
	top: 7px;
	z-index: 2;
	width: 100px;
	height: 77px;
}

#logo {
   background: url(img/logo.gif) no-repeat;
   visibility: visible;
   position: absolute;
   background-color:#FFFFFF;
   left: 10px;
   top: 3px;
   z-index: 2;
   width: 275px;
   height: 70px;
}


#bartop  {
   background: url(img/bartop.jpg) no-repeat;
   visibility: visible;
   position: absolute;
   background-color:#FFFFFF;
   left: 0px;
   top: 79px;
   z-index: 2;
   width: 780px;
   height: 16px;
}



#acctext p  {
   font: 11px/13px Arial;
   letter-spacing: 1px;
   margin: 0px;
   color: #666699;
   text-align: left;
}


#acctext  {
   visibility: visible;
   position: absolute;
   left: 5px;
   top: 3px;
   z-index: 2;
   width: 335px;
}




#selecttext p  {
   font: 11px/13px Arial;
   letter-spacing: 1px;
   margin: 0px;
   color: #666699;
   text-align: left;
}


#selecttext  {
   visibility: visible;
   position: absolute;
   left: 5px;
   top: 3px;
   z-index: 2;
   width: 335px;
}



#typetext p  {
   font: 11px/13px Arial;
   letter-spacing: 1px;
   margin: 0px;
   color: #666699;
   text-align: left;
}


#typetext  {
   visibility: visible;
   position: absolute;
   left: 5px;
   top: 3px;
   z-index: 2;
   width: 335px;
}


#descriptiontext p  {
   font: 11px/13px Arial;
   margin: 0px;
   color: #666666;
   text-align: left;
}



#selectbar  {
   background:#DADAEA;
   top: 114px;
   left: 418px;
}

#pheroback  {
   background:#DADAEA;
   visibility: visible;
   position: absolute;
   left: 19px;
   top: 143px;
   z-index: 2;
   width: 340px;
   height: 340px;
}

#productinfotext  {
	visibility: visible;
	position: absolute;
	left: 424px;
	top: 145px;
	z-index: 2;
	width: 335px;
	background-color: #FFFFFF;
}

#productinfotext p  {
   font: 11px Arial;
   color:#666699;
   margin: 0px;
   text-align: left;
}

#price  {
	visibility: visible;
	position: absolute;
	left: 665px;
	top: 210px;
	z-index: 2;
	width: 90px;
}

#price p  {
   font: 11px Arial;
   color:#666699;
   margin: 0px;
   text-align: left;
}

#size  {
	visibility: visible;
	position: absolute;
	left: 430px;
	top: 400px;
	z-index: 2;
	width: 320px;
	height: 150px;
	background-color: #FFFFFF;
}

#size p  {
   font: 11px Arial;
   color:#666666;
   margin: 0px;
   text-align: left;
}


#descriptiontext  {
	visibility: visible;
	position: absolute;
	left: 31px;
	top: 490px;
	z-index: 2;
	width: 326px;
	background-color: #FFFFFF;
}

#typebar {
   background:#DADAEA;
   top: 114px;
}

#descbar {
   background:#DADAEA;
   top: 445px;
}

#accbar  {
   background:#DADAEA;
   top: 637px;
}

#colour  {
	background:#DADAEA;
	visibility: visible;
	position: absolute;
	left: 430px;
	top: 600px;
	z-index: 2;
	width: 340px;
	height: 135px;
	background-color: #FFFFFF;
}


#colourop  {
	visibility: visible;
	position: absolute;
	left: 430px;
	top: 570px;
	z-index: 2;
	width: 320px;
	height: 150px;
}

#colourop p  {
   font: 11px Arial;
   color:#666666;
   margin: 0px;
   text-align: left;
}



#phero  {
	visibility: visible;
	position: absolute;
	left: 27px;
	top: 152px;
	z-index: 3;
	width: 324px;
	height: 276px;
	vertical-align: middle;
}

#join {
	visibility: visible;
	position: absolute;
	background-color:#FFFFFF;
	left: 500px;
	top: 780px;
	z-index: 2;
	width: 296px;
}

#wrapper  {
   margin: 0px auto 0px auto;
   background-color:#FFFFFF;
   visibility: visible;
   width: 780px;
   position: relative;
   
}

html, body  {
   padding: 0px;
   margin: 0px;
   background-color: #FFFFFF;

}
